@media (max-width: 1399px) {
    .w-75 {
        width: 100% !important;
    }

    .hero-style9 .hero-title {
        font-size: 58px;
    }

    .hero-style9 {
        margin-right: 0;
    }
}

/* Tablet view */

@media (min-width: 768px) and (max-width: 991px) {
    .img-box2 .img2 {
        margin-left: 300px;
        margin-top: -150px;
    }

    .img-box2 .th-experience {
        left: 60%;
    }

    .about-Slider .icon-box {
        width: 100px;
    }

    .director-img{
        height: 300px !important;
        width: 300px !important;
    }

    .h5, h5{
        font-size: 20px;
    }
}

/* Mobile View */

@media only screen and (max-width: 479px) {
    .img-box2 .img2 {
        margin-left: 100px;
        margin-top: -150px;
    }

    .img-box2 .th-experience {
        left: 50px;
        bottom: 90px;
    }

    .hero-style9 .hero-title {
        font-size: 35px;
    }

    .swiper1 {
        height: 550px;
    }

    .about-Slider .icon-box {
        width: 50px;
    }

    .aboutSlide {
        margin-right: 50px !important;
    }

    .hero-9 .button-wrap .swiper-button-next,
    .hero-9 .button-wrap .swiper-button-prev {
        width: 40px;
        height: 40px;
    }

    .hero-9 .button-wrap .button-arrow {
        width: 60px;
        height: 75%;
    }

    .hero-9 .button-wrap {
        right: -85px;
        bottom: -35px;
    }

    .title-area .sec-title {
        font-size: 25px;
    }

    .service-list .box-title {
        font-size: 20px;
    }

    .sm-space-bottom-0 {
        padding-bottom: 0;
    }

    .counter-card_text {
        font-size: 16px;
    }

    .tab-menu1.style2 .tab-btn {
        font-size: 20px;
    }

    .mt-sm-0 {
        margin-top: 0 !important;
    }

    .copyright-wrap {
        padding: 11px 0;
    }

    .about-director h3 {
        font-size: 20px;
    }

    .box-title {
        font-size: 20px;
    }

    .space-top1 {
        padding-top: 0px;
    }

    .h5, h5{
        font-size: 18px;
    }

    .title-area, .sec-title{
        font-size: 25px;
    }
}

@media (max-width: 575px) {
    .about-box {
        align-items: center;
    }
}